@charset "utf-8";
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}


@charset "utf-8";
body { color:#666; font-size:12px; font-family: "宋体"; background:url(../img/bodybg.gif) repeat 0 0;} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.content , .footer { width:960px; margin:0 auto; }
/*.header{width:1025px; margin:0 auto;}*/
.header{width:1100px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right1 { width:754px; float:left; display:inline; margin-right:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.top{height:272px; background:url(../img/topbg.gif) repeat-x 0 0;}
.h_zc{ height:30px; color:#a0a0a0; overflow:hidden;line-height:30px; padding:0 37px;}
.h_zc a{color:#a0a0a0;padding:0 8px;}
.h_zc span,.h_zc span a{ color:#1772cf; padding:0 8px;}
.h_zc b{ font-weight:normal; color:#5b5b5b;}
.h_pho{line-height:38px; color:#333; text-align:right; padding:31px 0 0;}
.h_pho b{font-size:26px;font-family:Arial; font-weight:normal; color:#f00;}
.h_pho span{ display:block; text-align:right; height:32px;}
.h_pho span img{ padding:0 0 0 9px;}

.h_con{height:143px; padding:17px 0 0;font-family:"Microsoft YaHei"; font-size:15px; color:#333}
.h_con p{ padding:35px 0 0 27px; color:#333;line-height:26px; font-size:15px;}
.h_con p b{ color:#1265ba; font-size:21px; display:block; }

.menu{height:43px;line-height:43px;font-size:14px;font-family:"宋体";}
.menu li{float:left;line-height:43px;background:url(../img/menu_fgx.jpg) no-repeat right 0; }
.menu li.cur a{  text-decoration:underline;}
.menu li.born{ background:none;}
.menu li a{color:#fff;line-height:43px; display:inline-block;padding:0 10px;}
.menu li a:-webkit-any-link{ display:block;}
 
 .dropdown{    
    position:relative;    
    display:inline-block;    
}    
   
.dropdown-content{    
    width:95px;    
    border:1px solid #66CCFF;    
    position:absolute;    
    display:none;
	background:#0F6BC9; 
	z-index:50;
	left:0px;
	right:0px;
	top:43px; 

}    
.dropdown-content span{ width:97px;line-height:43px;}

.dropdown-content span a{color:#fff;line-height:43px; display:inline-block; padding:0 10px;}
.dropdown:hover .dropdown-content{    
    display:block;    
}   
 
.h_sea{color:#787d81;line-height:21px; height:30px;padding:9px 30px 0 10px;overflow:hidden;}
.s_inp{ width:289px; height:19px; line-height:19px; border:solid 1px #c9d6ca; background:#fff;}
.inp01{border:0; height:19px;background:#fff;width:232px;padding:0 13px;float:left;line-height:19px;color:#cfd3d0; display:block}
.s_ss {float:left; width:31px; height:19px;}
.key a{ padding:0 6px;color:#787d81;}

.box{ background:url(../img/boxbg.jpg) no-repeat center bottom;}
/*头部结束*/

/*底部开始*/
.foot{ clear:both;background:url(../img/footbg.jpg) repeat-x 0 0;height:205px; color:#666;}
.f_nav{clear:both;height:28px;line-height:28px;color:#fff; text-align:center}
.f_nav a{padding:0 14px; color:#fff;}
.f_con{padding:31px 0 0;color:#666;line-height:24px;}
.f_tex a{color:#666; }
.f_logo{ width:332px; text-align:right;}
.f_tex{width:600px; padding:16px 0 0 20px;}
/*底部结束*/
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
.cen{ background:url(../img/cenbg.gif) repeat-x 0 0;}

/*banner*/
.banner{height:520px;overflow:hidden;background:url(../img/banbg.jpg) repeat-x 0 bottom; padding-bottom:5px; position:relative;width:100%;margin:0 auto;}
.banner a{height:520px; width:100%;background:url(../img/banner1.jpg) no-repeat center 0; display:block}

/*认证*/
.ry{ height:339px; padding:36px 0 0;}
.ry h2{ background:url(../img/tilbg1.jpg) repeat-x 0 bottom; height:62px;font-family:"Microsoft YaHei"; font-size:20px; font-weight:normal; line-height:24px;}
.ry h2 b,.til01 b{display:block; float:left; font-family:"Times New Roman", Times, serif; font-weight:normal;}
.ry h2 b{ width:42px; font-size:50px; color:#a9290e; line-height:50px; }
.ry h2 p{ width:330px; float:left; padding:5px 0 0;}
.ry h2 p a{ color:#003a9b}
.ry h2 p em,.til01 p em{ display:block;font-family:"Times New Roman", Times, serif;  font-style:normal;color:#666; text-transform:uppercase;}
.ry h2 p em{font-size:14px;}
.ry h2 .more01{color:#626262; padding:10px 0 0; line-height:36px;}
.more01 a{color:#626262;font-family:Arial; font-size:12px; text-transform:uppercase;}
.ry_c{ width:960px;}
.ry01{ left:-38px; top:83px;}
.ry02{ right:-38px; top:83px;}
.ry03{ width:960px; overflow:hidden; padding:24px 0 0;}
.ry03 li{ float:left; width:221px; padding:0 19px 0 0;}
.ry03 li img{ width:213px; height:146px; border:solid 1px #d0d0d0; padding:3px; background:#fff;}
.ry03 li span{ height:40px; line-height:40px; text-align:center; display:block}

/*导航*/
.box1{ background:url(../img/bg01.gif) no-repeat bottom left; margin:0 -52px; position:relative; padding:0 52px 13px;overflow:hidden;}
.cpbox{clear:both;height:997px; margin-bottom:29px}
.dh{ width:195px; background:url(../img/ge02.jpg) no-repeat right 0 #fff; padding-right:23px;}
.dh h2{ background:url(../img/dhtbg.jpg) no-repeat 0 0; height:49px; line-height:49px; text-align:center; font-weight:normal;font-family:"Microsoft YaHei"; font-size:18px; text-align:center;overflow:hidden}
.dh h2 a{ color:#fff;}
.dh_c{ background:url(../img/dhbg.jpg) no-repeat 0 bottom; height:948px; overflow:hidden}
.dh_c h3{ clear:both;background:url(../img/dhhbg.jpg) no-repeat 0 0; height:40px; line-height:32px;font-weight:normal;font-family:"Microsoft YaHei"; font-size:15px; padding-left:47px; overflow:hidden}
.dh_c h3 a{ color:#005dbc;}
.dh_c ul{ padding:0 10px;}
.dh_c li{ height:29px; line-height:29px; overflow:hidden; border-bottom:dotted 1px #c5c5c5; background:url(../img/ico02.jpg) no-repeat 25px 13px; padding-left:37px;}
.dh_c li.born{ border:0; padding-bottom:5px;}
.dh_pho{ clear:both; background:url(../img/ge01.jpg) no-repeat center 5px; padding:20px 0 0;font-family:"Microsoft YaHei"; font-size:13px; text-align:center; color:#333; line-height:28px;}
.dh_pho span{ display:block; font-family:Arial; font-size:22px; color:#a40000;}

/*产品*/
.cp{ width:715px; overflow:hidden; padding:10px 5px 0;}
.til01{ height:43px; border-bottom:solid 1px #d7d7d7; color:#666;font-weight:normal;font-family:"Microsoft YaHei"; font-size:16px;}
.til01 a{ display:inline-block; height:42px; margin-right:20px; float:left}
.til01 b{ width:26px; font-size:35px; line-height:42px;}
.til01 p{float:left; padding:5px 0 0; line-height:22px;}
.til01 p em{ font-size:9px; line-height:10px;}
.til01 a:hover,.til01 a.cur{ background:url(../img/ico01.jpg) no-repeat center bottom; border-bottom:solid 2px #0f6bc9; color:#003a9b; text-decoration:none;}
.til01 a:hover b,.til01 a.cur b{ color:#a9290e}
.til01 .more01 a,.til01 .more01{ line-height:42px; margin:0;}
.til01 .more01 a:hover{ border:0; background:none;}
.cp_c ul{ width:745px;}
.cp_c li{ width:220px; height:216px; padding:15px 25px 0 0; float:left;}
.cp_c li img{ width:206px; height:166px; border:solid 1px #e0e0e0; display:block; padding:6px;}
.cp_c li span{ background:url(../img/cpsbg.jpg) no-repeat 0 0; padding:14px 14px 0; height:20px; line-height:20px; display:block; overflow:hidden;}
.cp_c li span img{ float:right; width:76px; height:19px; padding:0; border:0;}

/*广告*/
.h_gg{ background:url(../img/h_ggbg.jpg) repeat-x center 0; height:229px; text-align:center;}
.gg01{ top:55px; left:50%; width:182px; height:29px; line-height:29px; text-align:center; font-family:Arial; font-size:22px; color:#fff; margin-left:-4px; display:block}
.gg02{ left:50%; margin-left:-37px; top:168px; line-height:26px;font-family:"Microsoft YaHei"; font-size:16px;}
.gg02 a{ color:#e2d390;}

.gg011{text-align:center; font-family:Arial; font-size:52px; line-height:174px; float:left; margin-left:23%; color:#fff;}
.gg022{ line-height:174px;font-family:"Microsoft YaHei"; font-size:40px; float:right; margin-right:33%;}
.gg022 a{ color:#e2d390;}
.gg022 a:hover{ color:#fff; text-decoration:none;}
/*历史*/
.ls{ background:url(../img/lsbg.gif) repeat-x 0 0; height:376px; overflow:hidden;font-family:"Microsoft YaHei"; font-size:16px; line-height:22px;}
.lsc{ background:url(../img/lsbg.jpg) no-repeat center 0; padding:0 90px;height:376px;}
.ls li{ width:162px; float:left; text-align:center;}
.ls li.lsl1{ padding:92px 0 0; margin-right:32px;}
.ls li.lsl2{ width:218px; padding:92px 0 0;}
.ls li.lsl3{ width:245px; margin:-0px 0 0 -22px; position:relative}
.ls li.lsl4{padding:70px 0 0;}
.ls li.lsl5{ margin-top:-34px; position:relative;}

.ls li em{ font-style:normal;color:#004fb6;}
.ls li b{ display:block; font-size:14px;}
.ls li img{ width:103px; height:134px; display:block; padding:12px 0; margin:0 auto;}
.ls li span{ display:block}

/*优势*/
.ys{ clear:both; height:1516px; overflow:hidden;font-family:"Microsoft YaHei"; font-size:16px; line-height:26px;}
.ys li{ background:url(../img/ico03.jpg) no-repeat 0 21px; padding:14px 0 0 21px;}
.ys li span{ color:#0058b2;}
.ys h3{ font-size:20px; color:#000; line-height:30px; border-bottom:solid 1px #d2d2d2; padding-bottom:9px; display:block;}
.ys h3 em{ display:block; font-style:normal; font-family:"Times New Roman", Times, serif; font-size:40px; color:#0058b2; font-weight:normal; text-transform:uppercase; line-height:32px;}
.ys ul{border-top:solid 1px #fff;}
.ys01{ height:352px; padding:32px 0 0 17px;background:url(../img/ysbg1.gif) no-repeat 666px 0;}
.ysw1{ width:413px; overflow:hidden}
.ysp1{ width:452px; padding-left:78px; margin-bottom:-12px; position:relative;background:url(../img/ysbg5.gif) no-repeat 0 309px;}
.ys02{ height:444px;overflow:hidden;background:url(../img/ysbg2.gif) no-repeat 445px 47px;}
.ysw2{ width:423px; overflow:hidden; padding:105px 0 0;}
.ysp2{ width:497px; padding-left:12px; overflow:hidden}
.ys03{ height:330px; padding:0 15px;background:url(../img/ysbg3.gif) no-repeat 272px 0;}
.ysw3{ width:448px; padding:58px 0 0; overflow:hidden}
.ysp3{ width:382px; padding-left:50px; margin-top:-54px; position:relative;}
.ys04{ height:344px;background:url(../img/ysbg4.gif) no-repeat 552px 0;}
.ysw4{ width:424px; overflow:hidden; padding:22px 0 0;}
.ysp4{ width:493px; padding-left:13px;}

/*保障*/
.bz{ clear:both; height:377px;background:url(../img/ge03.gif) no-repeat bottom left;margin:0 -52px 19px; padding:0 52px 15px;_height:380px;_padding:0 52px 12px; overflow:hidden; position:relative; font-family:"Microsoft YaHei"; font-size:12px;}
.bz_l{ position:relative;color:#fff; width:291px; z-index:10;}
.bz_l p{ position:absolute; top:292px; left:135px; line-height:22px;}
.bz_l p span{ display:block; font-family:Arial; font-size:20px; height:28px;}
.bz_l p b{ display:block;}
.bz_r{ margin:36px 0 0 -18px; padding:17px 0 0 19px; width:662px; height:317px; background:#fff; border:solid 3px #004eb5; border-radius:17px; line-height:20px; z-index:2;}
.bz_r h3{ height:97px; overflow:hidden; text-align:center; font-size:25px; color:#666; background:url(../img/bzhbg.gif) no-repeat center 19px; line-height:34px;}
.bz_r h3 span{ display:block; font-size:20px; color:#004aaa; font-weight:normal;}
.bz_r h3 b{color:#004aaa;}
.bz_r dl{ float:left; width:96px; border-left:dashed 1px #d8d8d8; height:184px; padding:0 17px; overflow:hidden; text-align:center;}
.bz_r dl.born{ border:0}
.bz_r dt{ height:104px;}
.bz_r dd b{ display:block; line-height:40px; color:#004db1; font-size:16px;}

/*见证*/
.jz{ height:418px;}
.jz_l,.gy_l{ width:443px; padding:13px 10px 0 15px;}
.jz_r,.gy_r{ width:443px;padding:13px 0 0 36px; background:url(../img/ge04.jpg) no-repeat 0 0; height:405px;}
.jz dl,.gy_r dl{ height:148px; padding:19px 0 0; overflow:hidden;}
.jz dt,.gy_r dt{ width:210px; height:140px; padding:2px 0 6px; overflow:hidden; background:url(../img/jz_ge.jpg) no-repeat 0 bottom; float:left}
.jz dt img,.gy_r dt img{ width:186px; height:136px; border:solid 1px #e2e2e2; padding:1px;}
.jz dd,.gy_r dd{ width:233px; float:left; line-height:24px;}
.jz dd h3,.gy_r dd h3{ height:51px; font-size:14px; line-height:24px; color:#333;}
.jz dd h3 b,.gy_r dd h3 b{ display:block; font-size:12px; color:#004eb5;}
.jz dd p{ height:72px; overflow:hidden;}
.jz dd a,.gy dd a{color:#004eb5;}

/*合作*/
.hz{ height:255px; padding:53px 0 0;}
.hz h2{ height:45px; text-align:center; display:block;}
.hz_c{ height:174px; padding:35px 0 0;}
.hz01{ left:-38px; top:64px;}
.hz02{ right:-38px; top:64px;}
.hz03{ width:960px;}
.hz03 li{ width:171px; float:left; padding:0 10px;}
.hz03 li img{ width:163px; height:91px; border:solid 1px #d0d0d0; padding:3px; background:#fff; display:block}
.hz03 li span{ display:block; line-height:42px; text-align:center; height:42px; overflow:hidden}

/*走进*/
.gy{ height:418px; margin-bottom:28px; margin-top:42px}
.gy_l{ background:url(../img/gybg1.jpg) no-repeat 0 115px;}
.gy_r{ height:405px;}
.gy_l dt{ height:235px; padding:20px 66px 0; background:url(../img/zjdbg.jpg) no-repeat center 241px;}
.gy_l dt img{ width:311px; height:220px;}
.gy_l dd{ line-height:24px;}
.gy_l dd h3{ font-size:14px; text-align:center; line-height:28px; color:#333;}
.gy_r dd p{ height:72px;}

/*相册*/
.xc{ padding:10px 68px 13px; height:290px; margin-bottom:30px;}
.xc01,.xc03{ padding:91px 0 0;}
.xc02{ width:880px; padding:28px 0 0; overflow:hidden}
.xc02 li{ width:203px; float:left; padding:0 7px;}
.xc02 li img{ width:195px; height:152px; border:solid 1px #d0d0d0; display:block}
.xc02 li span{ height:40px; line-height:40px; text-align:center; display:block; overflow:hidden}

/*资讯*/
.zx{ height:337px;margin-bottom:30px;}
.zx .born{ border:0}
.zx01{ width:278px; padding:13px 0 0 14px;}
.zx02,.wd{ width:278px; padding:13px 0 0 46px; background:url(../img/ge04.jpg) no-repeat 13px 0; height:324px;}
.zx_c{ padding:8px 0 0;}
.zx_c p{ height:99px; padding:10px 0 0;}
.zx_c p img{ width:270px; height:85px; padding:2px; border:solid 1px #d0d0d0;}
.zx_c li{ height:35px; line-height:35px;border-bottom:dotted 1px #666; overflow:hidden; background:url(../img/ico04.jpg) no-repeat 2px 14px; padding-left:14px;}
.wd_c dl{ clear:both; border-bottom:dotted 1px #666; padding:10px 0 17px;}
.wd_c dt{ background:url(../img/wd_w.gif) no-repeat 2px 9px; padding-left:29px; height:33px; line-height:33px; overflow:hidden}
.wd_c dd{ background:url(../img/wd_d.gif) no-repeat 2px 9px; padding-left:29px; line-height:24px;}
.wd_c dt a{ color:#333;}

/*留言*/
.ly{ height:411px;}
.ly_l{ width:511px; height:411px;}
.ly_l p{ position:absolute; top:53px; left:-66px;}
.ly_l span{ position:absolute; top:0;}
.ly_r{ width:323px; height:295px;background:url(../img/lyrbg.png) no-repeat 0 25px; padding:62px 110px 0 65px; margin-right:-50px;}
.ly_r li{ height:32px; line-height:24px; overflow:hidden}
.ly_r li.lyl1{ height:82px;}
.ly_r li.lyl2{ height:43px;}
.ly_r li img{ float:left; padding:0 5px;}
.sbt{ width:64px; float:left;}
.sbz{ width:20px; text-align:center; color:#f00; float:left;}
.sinp01,.area ,.sinp02{ border:solid 1px #d5d5d5; background:#fff; line-height:22px; float:left}
.sinp01{ width:193px; height:22px; padding:0 10px;}
.area{ width:234px; height:60px; padding:5px 10px;}
.sinp02{ width:41px; height:22px; padding:0 5px;}
.sx{ background:url(../img/sxbg.jpg) repeat-x 0 0; border:solid 1px #cfcfcf; width:52px; height:19px; line-height:19px; text-align:center; float:left}
.sx a{ color:#333;}

/*友联*/
.link{ height:135px;}
.link h2,.link h2 a{ height:56px;}
.link h2 b{ font-size:49px; width:40px; line-height:55px;}
.link h2 p{ font-size:18px; color:#333; line-height:27px;}
.link h2 em{ font-size:14px;}
.link h2 .more01{ padding-top:11px;}
.linkc{ padding:14px 0 0; line-height:23px;}
.linkc a{ padding:0 0px; white-space:nowrap}



#flashs .btn{  bottom: 0;
    margin-right: -450px;
    padding: 20px 6px;
    position: absolute;
    right: 50%;
    z-index: 7; }
#flashs .btn span{ color:#fff;  background:#1673D1; border:1px solid #1673D1;  cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#FFF; color:#1673D1;}
.bgitem{ position:absolute;}


#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}